﻿@import url(import-article.css?v=1.0.7);

.cursored
{
	cursor: pointer;
}


.column {
	position: relative;
}

.column-left
{
	z-index: 200;
}


/* ******************* ARTICLE *********************** */
.article-tags
{
	display: block;
	border-bottom: 1px dotted #D8D8D8;
    	border-top: 1px dotted #D8D8D8;
    	color: #828282;
    	line-height: 25px;
    	margin: 0px 0 30px 80px;
    	padding: 5px 0;
    	position: relative;
}

.article-tags a
{
	color: #828282;
	text-decoration: none;
}

.article-tags a:hover
{
	color: #272425;
	text-decoration: underline;
}

.article h1 {
    color: #75a7c9;
    font-size: 3.5em;
    /*font-weight: 600;*/
    line-height: 1.25em;
    /*margin-right: 40px;*/
    padding: 0;
}

.article .article-info {
    border-bottom: 1px dotted #D8D8D8;
    border-top: 1px dotted #D8D8D8;
    margin: 10px 0;
    padding: 5px 0;
    color: #828282; 
    position: relative;
    line-height: 30px;
}

.article .article-info .article-list-pr {
	margin-top: 1px;
	font-size: 1.28em;
	background: #eaeaea;
	padding: 0 10px;
}

.article .article-info-bigger {
    font-size: 15px;
}

.article .article-info span
{
	color: #828282;
}

.article .article-info a.article-print
{
	display: block;
	position: absolute; 
	height: 30px;
	width: 35px;
	background: url("/Client.Images/Icons/icon-print.png") 0 0 no-repeat;
	right: 0px;
	top: 5px;
}

.article .article-info a.article-print:hover
{
	background-position: 0 -30px;
}

.article .article-info a.article-size
{
	display: block;
	position: absolute; 
	height: 30px;
	width: 35px;
	background: url("/Client.Images/Icons/icon-font-size.png") 0 0 no-repeat;
	right: 34px;
	top: 5px;
}

.article .article-info a.article-size:hover
{
	background-position: 0 -30px;
}

.article-annotation
{
	padding: 0 0 1em;
	line-height: 1.55em;
	font-size: 1.28em;
	color: #272425;
	/*font-weight: 600;*/
}

.article-annotation strong
{
	/*font-weight: 600;*/
}


.article-annotation-no-author
{
	padding: 1em 0 1em;
}

#article-body
{
	position: relative;
	z-index: 2;
	color: #272425;
	
}

.article-perex
{
	padding: 0 0 1em;
	position: relative;
}

.article-perex .article-image-count
{
	background: url("/Client.Images/Background/bg-test-photo.png") no-repeat scroll 8px 5px #D2D2D2;
    border-radius: 6px;
    color: #232323;
    cursor: pointer;
    display: block;
    font-size: 15px;
    font-weight: bold;
    line-height: 28px;
    padding: 4px 12px 4px 52px;
    position: absolute;
    right: 10px;
    top: 10px;
}

.article-perex .article-image-count:hover
{
	background-color: #fff;
}

.article-perex .article-image-count span
{
	font-size: 23px;
	color: #75a7c9;
}



/* ******************* CHAPTER NAV *********************** */
.article fieldset div
{
	margin-left: 80px;
	margin-top: 5px;
	color: #75a7c9;
	font-weight: bold;
	text-transform: uppercase; 
}

.article fieldset ol
{
	padding-left: 105px;
	padding-bottom: 1em;
	border-bottom: solid 1px #D8D8D8;
	margin-bottom: 1em;
}

.article fieldset ol li
{
	list-style-position: outside;
	list-style-type: decimal;
	color:#75a7c9;
}

.article fieldset ol li.selected
{
	font-weight: bold!important;
}


.article fieldset ol li.selected a
{
	color: #75a7c9;
	text-decoration: none;
}

.article-chapters-navigator
{
	display: block;
	margin-bottom: 15px;
	height: 48px;
	text-align: right;
}

.article-chapters-navigator .button-row
{
	margin-bottom: 0px;
}

.article-chapters-navigator .disabled
{
	display: none;
}

.article-chapters-navigator .first-cell .button-row .button
{
	margin-right: 20px;
	margin-left: 0px;
	padding-right: 0px;
        float: none;
}

.article-chapters-navigator .first-cell .button-row .button .button-corner {
    float: right;
}

.article-chapters-navigator .first-cell .button-row .button .button-text {
    margin-left: 0px;
}

.article-chapters-navigator a
{
	font-weight: normal;
	font-size: 13px;
}


/* ******************* SOCIALS *********************** */
#social-plugins
{
	display: block;
	width: 60px;
	position: absolute;
	left: -80px;
	top: 0;
	text-align: right;
	z-index: 1;
	padding-bottom: 50px;
}

.social-plugin
{
	margin-top: .4em;
	margin-bottom: .7em;
}


/* ******************** FACEBOOK******************** */
.fb_share_count_top
{
	margin-bottom: 3px!important;
}

.fb_share_count_nub_top
{
	display: none!important;
}

.fb_share_count
{
	font-family: inherit!important;
}


/* ******************* FB SHARE BOTTOM *********** */
#article-society-link
{
	display: block;
	height: 21px;
	margin: 0px 0px;
}

#article-society-link .fb_share_count_top {
    float: left!important;
    font-size: 12px!important;
    line-height: 16px!important;
    margin-right: 2px!important;
}

#article-society-link .fb_share_count_inner {
    padding-left: 12px!important;
    padding-right: 12px!important;
}

#article-society-link .fb_share_count_nub_top {
    display: none!important;
}

#article-society-link a:hover
{
	text-decoration: none!important;
}

#article-society-link iframe
{
	height: 20px!important;
}

/* ******************* YOUTUBE *********************** */
.YOUTUBE_CLIP
{
	margin-left: -80px;
	/*margin-bottom: .5em;*/
}

.YOUTUBE_VIDEO_CLIP
{
}

.YOUTUBE_CONTAINER
{
	margin-bottom: 10px;
}

.YouTubeVideo-Clip
{
	padding: 10px;
	background: #f5f5f5;
	text-align: center;
	height: 390px;
	width: 640px;
}

.YouTubeVideo-Clip object,
.YouTubeVideo-Clip embed
{
	margin: 0 auto;
	display: block;
}

.YOUTUBE_RESIZER
{
	text-align: right;
	font-size: 80%;
	display: none;
	height: 18px;
	margin-top: 2px;
	margin-bottom: 1em;
}

.YOUTUBE_RESIZER a
{
	display: block;
	height: 18px;
	float: right;
	line-height: 18px;
	padding-right: 22px;
	text-decoration: none;
	background-position: top right;
	background-repeat: no-repeat;
	background-color: transparent;
}

.YOUTUBE_RESIZER a:hover
{
	text-decoration: underline!important;
}

.YOUTUBE_HD_OFF
{
	background-image: url(/Client.Images/YouTube/resize-hd.gif);
}

.YOUTUBE_HD_ON
{
	background-image: url(/Client.Images/YouTube/resize-normal.gif);
}

.YOUTUBE_BOOKMARKS
{
	margin-left: 80px!important;
}

/* --------------------------- FORUM ---------------------------- */
.forum-watcher
{
	height: 24px;
	text-align: left;
	vertical-align: middle;
}

.forum-watcher input
{
	width: 180px;
	border: solid 1px #75a7c9;
	font-family: Tahoma, Arial;
	font-size: 1em;
	padding: 2px 4px;
	vertical-align: top;
}

.forum-watcher input.inp-checkbox
{
	margin-top: 3px;
}

.forum-row
{
	display: block;
	position: relative;
	margin-bottom: 10px;
}

.forum-row .text a
{
	color:#75a7c9;
}
.forum-row-readed
{
	opacity: .8;
	filter: alpha(opacity=80);
}

.forum-row-readed:hover
{
	opacity: 1;
	filter: alpha(opacity=100);
}

.forum-collapse-header
{
	padding: 3px 3px 3px 19px;
	background: #f1f1f1 url(/Client.Images/Icons/icon-expand.gif) no-repeat 4px 4px;
	cursor: pointer;
	border: 1px solid #e4e4e4;
	margin-bottom: 10px;
	opacity: .40;
	filter: alpha(opacity=40);
}

.forum-collapse-header span
{
	background:none repeat scroll 0 0 #BEBEBE;
	color:#FFFFFF;
	cursor:help;
	float:right;
	font-size:80%;
	height:100%;
	padding-left:4px;
	padding-right:4px;
	line-height:150%;
}

.forum-collapse-header-expanded
{
	background: #f1f1f1 url(/Client.Images/Icons/icon-collapse.gif) no-repeat 4px 4px;
	margin-bottom: 0px;
	opacity: 1;
	filter: alpha(opacity=100);
}

.forum-collapse-data
{
	display: none;
}

.icon-info
{
	display: block;
	float: right;
	width: 14px;
	height: 15px;
	background: url(/Client.Images/Icons/icon-info.gif) no-repeat center center;
	cursor: help;
	padding-top: 3px;
}

.forum-row .header
{
	padding:  3px 6px;	
}


.forum-row .header small b
{
	font-size: 15px;	
}

.forum-row .text
{
	padding:  10px 6px 3px 6px;	
}

.forum-row .oldone
{
	color: #666666;
}

.forum-row .text div small
{
	display: block;
	line-height: 150%;
	margin-top: 10px;	
	color: #9c9c9c;
}

.forum-row .text .forum-avatar{
	float: left;
	margin-right: 3px;
	margin-top: 2px;
}

.forum-row .text div small {
	display: block;
	border-top: 1px solid #d7d7d7;
	margin-top: 5px;
	padding-top: 3px;
	color: #999999;
}

#forum-rules
{
	display: none;
	margin-top: 20px;
	font-size: 0.8em;
}

.img-smiley
{
	margin-top: -1px!important;
}

.forum-submit-info
{
	line-height:30px;
	float: left;
}

.forum-submit-info small
{
	font-size: .9em;
}

/* ****************** SOCIETY FORUM  ******************** */
.forum-social-avatar
{
	display: block;
	width: 50px;
	height: 40px;
	float: left;
	background: url("/Client.Images/Society/Forum/avatar.gif") center left no-repeat;
	z-index: 100;
	position: relative;
	margin-top: 1px;
}

.forum-social-avatar a
{
	display: block;
	width: 50px;
	height: 40px;
	z-index: 200;
	position: relative;
}

.forum-social-avatar img
{
	margin: 1px 0 0 1px!important;
}

.forum-social-identification
{
	color: #272425;
}

.forum-social-identification strong
{
	font-size: 130%;
}


.forum-social-user
{
	padding-top: 1px;
	padding-right: 10px;
	background: url("/Client.Images/Society/Forum/user-link.gif") 100% 1px no-repeat;
	color: #272425!important;
}


.forum-social-user img
{
	margin-left: 6px;
	vertical-align: middle;
	border: 0px solid;
}

.forum-social-profile a,
.forum-social-identification a
{
	color: #272425;
}

.forum-social-identification a
{
	text-decoration: none;
}

.forum-social-icons,
.forum-social-info-desc,
.forum-social-profile
{
	float: right;
}

.forum-social-icons img
{
	margin-left: 3px;
	margin-right: 3px;
	border: 0px solid!important;
	width: 14px;
}

.forum-social-user:hover
{
	text-decoration: underline!important;
}

.forum-social-icons a img
{
	margin-top: 3px!important;
}

.forum-social-info
{
	line-height: auto;
	margin: 2px auto;
	padding: auto;
}

.article-list-data.discussion-info
{
	margin-top: 0.8em;
}

.article-list-data.discussion-info p
{
	margin-left: 0px!important;
}

.discussion-info .forum-social-avatar
{
	display: block;
	width: 117px;
	height: 107px;
	float: left;
	background: url("/Client.Images/Society/Forum/avatar-big.gif") center left no-repeat;
	z-index: 1;
	position: relative;
	/*margin-left: 9px;*/
}

.forum-social-avatar a
{
	display: block;
	width: 117px;
	height: 107px;
	z-index: 200;
	position: relative;
}

.discussion-info .forum-social-user
{
	padding-right: 10px;
	background: none;
	font-size: 225%;
}

.discussion-info .forum-social-icons
{
	float: none;
	margin-top: 10px;
}

.discussion-info .forum-social-icons img
{
	margin-left: 0px;
	margin-right: 10px;
	width: 27px;
}
.forum-social-discussion-count
{
	margin-top: 10px;
	font-weight: bold;
}

#forumItems h3
{
	font-size: 1.5em
}

#forumItems .article-list .article-list-data {
    margin-left: 0px;
    float: none;
    height: auto;
    overflow: visible;
    width: auto;
}

#forumItems .article-list .discussion-info h2 {
    background: url("/Client.Images/favicon_16x16.png") no-repeat scroll 0 8px transparent;
    margin-bottom: 0em !important;
    padding-left: 25px !important;
}

#forumItems .article-list .discussion-info h2.smaller a:visited {
	color: inherit!important;
}

#forumItems .article-list .article-list-info,
#forumItems .article-list .article-list-info a {
     font-weight: normal;
     font-size: 1.1em
}


/* ------------------------ COMMENTS ---------------------- */
.comments .smiley-appender
{
	padding: 0;
	width: 100%;
	background: #dddddd;
	border-top: solid 1px #ccc;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
}

.comments input,
.comments textarea
{
	width: 650px;
	border: solid 1px #ccc;
	margin:0 0;
	font-family: Tahoma, Arial;
	font-size: 1.2em;
}

.comments input
{
	padding: 3px 5px;
}

.comments textarea
{
	height: 18em;
	padding:5px;
	border-top: solid 0px #272425;
	margin-bottom: 20px;
}



/* ******************** INQUIRY ******************** */
.inquiry-box
{
	width: 200px;
	margin: 0em 0em 1em 1em;
	float: right;
	text-align: left;
	clear: both;
	border-left: solid 4px #75a7c9;
	font-size: 100%;
	line-height: 110%;
}

.inquiry-list {
    font-size: 1.28em;
    line-height: 1.6em;
}

.inquiry-list .inquiry-box
{
	margin: 0em .5em .25em 0em;
	float: left;
	clear: none;
	font-size: 100%;
}

.inquiry-box .box-header
{
	padding: 6px 0px 0px 0px;
	border-bottom: solid 0px;
	border-top: solid 0px;
	border-left: solid 0px;
	border-right: solid 0px;
	background: #f5f5f5;
	border-left: solid 1px #FFFFFF;
}

.inquiry-box .box-footer
{
	padding: 0px 11px 14px 11px;
	background: #f5f5f5;
	color: #828282;
	position: relative;
	display: block;
	height: 19px;
	border-left: solid 1px #FFFFFF;
}

.inquiry-box .box-footer div
{
	padding-top: 7px;
	border-top: solid 1px #C3C3C3;
	line-height: 15px;
	font-size: 15px;
}

.inquiry-box .box-footer a
{
	position: absolute;
	display: block;
	height: 19px;
	width: 19px;
	right: 11px;
	top: 7px;
	background: transparent url('/Client.Images/Inquiry/ico-inquiry-list.png') center center;
}

.inquiry-box .box-header h3
{
	font-family: Tahoma, Arial!important;
	font-weight: bold!important;
	margin:0;
	padding:0;
	text-transform: none;
	font-size: 1.2em;
	color: #75a7c9;
	border-width: 0px;
	line-height: 1.2em;
}

.inquiry-box .box-header h3 a
{
	color:#75a7c9;
}

.inquiry-box .box-header h3 a:hover
{
	text-decoration:underline;
	color: #272425;
}

.inquiry-box .box-data
{
	padding: 5px 11px;
	background: #f5f5f5;
	border-left: solid 1px #FFFFFF;
}



/************************ TEXT ADDONS ******************************/
.vykrik
{
	display: block;
	position: relative;
	clear: both;
	margin-bottom:20px;
}

.vykrik .vykrik-head
{
	display: none;
}
.vykrik .vykrik-foot
{
	display: none;
}
.vykrik .vykrik-data
{
	display: block;
	position: relative;
	padding-left: 90px;
	padding-top: 40px;
	padding-right: 20px;
	background: url(/Client.Images/TextAddOns/vykrik-data.png) no-repeat 0px 15px;
	font-family: Times New Roman;
	font-size: 28px!important;
	line-height: 26px!important;
	color: #272425;
	min-height: 140px;
}
.vykrik .vykrik-data p
{
	margin: 0;
	padding: 0.9em 0;
	line-height: 1.3em;
}


.infobox
{
	display: block;
	padding: 20px;
	background: #f5f5f5;
	color: #272425;
	text-align: left;
	height: auto!important;
	font-size: 90%;
	border-left: 4px solid #75a7c9;
}

.infobox-wrapper
{
	padding-bottom: 1em;
}

.infobox .infobox-data h3
{
	color: #75a7c9;
	margin-top: 0;
	padding-top: 0;
}

.infobox.infobox-0
{
	float: left;
	margin-bottom: 20px;
	margin-left: -80px;
	margin-right: 20px;
	margin-top: 9px;
}

.infobox.infobox-1
{
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
	margin-top: 9px;
}

.infobox.infobox-2
{
	margin-bottom: 1em!important;
}
.infobox.infobox-3
{
	float: none;
	margin-bottom: 20px;
	margin-left: -80px;
	width: 616px;
}
div.tip
{
	display: block;
	position: relative;
	clear: both;
}

div.tip .tip-data
{
	display: block;
	position: relative;
	padding-left: 28px;
}

.tip.tip-0 .tip-data p
{
	background: url(/Client.Images/TextAddOns/tip-doporucujeme.png) no-repeat 0px 6px;
	text-indent: 114px;
}
.tip.tip-1 .tip-data p
{
	background: url(/Client.Images/TextAddOns/tip-neprehlednete.png) no-repeat 0px 6px;
	text-indent: 114px;
}

.tip.tip-2 .tip-data p
{
	background: url(/Client.Images/TextAddOns/tip-tip.png) no-repeat 0px 6px;
	text-indent: 37px;
}

.tip.tip-3 .tip-data p
{
	background: url(/Client.Images/TextAddOns/tip-jak-na-to.png) no-repeat 0px 6px;
	text-indent: 76px;
}

.tip.tip-4 .tip-data p
{
	background: url(/Client.Images/TextAddOns/tip-vyzkousejte.png) no-repeat 0px 6px;
	text-indent: 104px;
}

.tip.tip-5 .tip-data p
{
	background: url(/Client.Images/TextAddOns/tip-dalsi-informace.png) no-repeat 0px 6px;
	text-indent: 121px;
}

.tip.tip-6 .tip-data p
{
	background: url(/Client.Images/TextAddOns/tip-poznamka.png) no-repeat 0px 6px;
	text-indent: 82px;
}

.tip.tip-7 .tip-data p
{
	background: url(/Client.Images/TextAddOns/tip-usetrete.png) no-repeat 0px 6px;
	text-indent: 76px;
}

.tip.tip-8 .tip-data p
{
	background: url(/Client.Images/TextAddOns/tip-pozor.png) no-repeat 0px 6px;
	text-indent: 57px;
}

.tip.tip-9 .tip-data p
{
	background: url(/Client.Images/TextAddOns/tip-vydelejte.png) no-repeat 0px 6px;
	text-indent: 87px;
}


/************************ ARTICLE LINKS ******************************/
.article-linktoanother
{
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 20px;
}

.article-linktoanother-image
{
	display: block;
	width: 150px;
	height: 80px;
	float: left;
	margin-right: 15px;
}

.article-linktoanother img
{
	margin-top: 5px!important;
}

.article-linktoanother a img
{
	border: 1px solid #c8c8c8!important;
}

.article-linktoanother-data h2 {
  font-size: 1.25em !important;
  font-weight: normal !important;
  line-height: 1.35em !important;
  padding-top: 0 !important;
}

.article-linktoanother-data a,
.article-linktoanother-data a:visited
{
	color: #75a7c9!important;
	text-decoration: underline!important;
}


.article-linktoanother-data a:hover
{
	color: #272425!important;
}

/* ********************* RYCHLE KAPITOLY ******************* */
.quick-chapter-nav {
    display: block;
    width: 100%;
}
.quick-chapter-nav td {
    vertical-align: middle;
    font-size: 16px;
}
.quick-chapter-nav td.first-cell {
    text-align: left;
    width: 150px;
    padding-left: 80px;
}
.quick-chapter-nav td.first-cell .chapter-previous {
	color: #669900;
}
.quick-chapter-nav td.first-cell .chapter-previous.disabled {
    background-image: url("/Client.Images/Buttons/btn-prev-disabled.png");
	color: #b2b2b2;
	text-decoration: none;
}
.quick-chapter-nav td.middle-cell {
    font-size: 15px;
    color: #959595;
    font-weight: bold;
    text-align: center;
    width: 270px;
}

.quick-chapter-nav td.middle-large-cell {
    padding-left: 75px;
    text-align: left;
    width: 360px;
}

.quick-chapter-nav td.merged-cell {
    width: 420px;
    padding-left: 80px;
    padding-top: 12px;
}
.quick-chapter-nav td.middle-cell select {
    font-size: 15px;
    padding: 5px 4px 4px;
    width: 260px;
}
.quick-chapter-nav td.middle-large-cell select {
    width: 290px;
}

.quick-chapter-nav td.last-cell {
    text-align: right;
    width: 150px;
}

.quick-chapter-nav td.last-large-cell {
	line-height: 20px;
	vertical-align: top;
	width: 250px;
}

.quick-chapter-nav td.last-cell .chapter-next {
    float: none;
	color: #669900;
}
.quick-chapter-nav td.last-cell .chapter-next.disabled {
    background-image: url("/Client.Images/Buttons/btn-next-disabled.png");
	color: #b2b2b2;
	text-decoration: none;
}

.quick-chapter-nav td.last-cell .button-row .button {
    margin-left: 0px;
}

.quick-chapter-nav .button-row .button .button-text {
    text-transform: none;
    font-size: 20.5px;
}


/* ********************* PLACENY LINK ******************* */
.placeny,
.placeny:active,
.placeny:focus,
.placeny:hover
{
	border-bottom: 1px dotted; 
	text-decoration: none!important;
	font-weight:normal!important;
}


/* ********************* ROZKLIKAVACI TISKOVKY ******************* */
.PressReleaseButton {
	border:1px solid #7f7f7f;
	display:inline-block;
	color:#ffffff!important;
	font-family:arial!important;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #444444;
	-moz-box-shadow:inset 0px 1px 0px 0px #c2c2c2;
	-webkit-box-shadow:inset 0px 1px 0px 0px #c2c2c2;
	box-shadow:inset 0px 1px 0px 0px #c2c2c2;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #737373), color-stop(1, #333333) );
	background:-moz-linear-gradient( center top, #737373 5%, #333333 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#737373', endColorstr='#333333');
	background-color:#737373;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	width: 179px;
	margin-top: 10px;
}

.PressReleaseButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #333333), color-stop(1, #737373) );
	background:-moz-linear-gradient( center top, #333333 5%, #737373 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#737373');
	background-color:#333333;
	color:#ffffff!important;
}


.PressReleaseData {
    background-color: #F3F3F3;
    padding: 5px 15px;
    text-align:left!important;
    margin: 1em 0!important;
}

.PressReleaseData h2
{
	font-size: 1.25em!important;
	padding: 0.3em 0 0.7em!important;
}

/* ********************* HLEDEJ CENY ******************* */
.hce-link-graph
{
	text-align: center;
	margin:0 0 1em;
}

.hce-link-graph .hce-link-graph-data
{
	border-width:1px;
	border-color:#C0C0C0;
	border-style:solid;
	width: 550px;
	margin: auto;
}

.hce-link-graph .hce-link-graph-desc
{
	padding-top:5px;
	margin: auto;
	display: table
}

.hce-link-1
{
	display: block;
	padding: 0px 0px 1em;
}

.hce-link-1 br
{
	clear: none!important;
	line-height: 0.8em;
}

.hce-link-1 img
{
	margin-top: 1px!important;
}

.hce-link-3
{
	display: block;
	padding: 0px 0px 1em;
}

/* ****************** ************************* */
#article-society-link.no-article-margin{margin-bottom: 10px!important}

/* ********************* ANKETY ******************* */
.bx-inquiry-wrapper
{
	text-align: center;
}

.bx-inquiry
{
	background: #86BFE6;
	padding: 20px!important;
	width: 190px;
	float: right;
	color: #fff;
}

.bx-inquiry-left
{
	float: left;
	margin: 0 20px 0 0!important;
}

.bx-inquiry-right
{
	float: right;
	margin: 0 0 0 20px!important;
}

.bx-inquiry-center
{
	float: none;
	width: 560px;
	margin: 20px auto!important;
	text-align: left;
}

.bx-inquiry:before
{
	content: "";
	clear: both;
	display: block;
	width: 100%;
	height: 1px;
}

.bx-inquiry-center:after
{
	content: "";
	clear: both;
	display: block;
	width: 100%;
	height: 1px;
}

.bx-inquiry-center:after
{
	content: "";
	clear: both;
	display: block;
	width: 100%;
	height: 1px;
}

.bx-inquiry .bx-cnt,
.bx-inquiry .bx-head
{
	padding: 0 0!important;
}

.bx-inquiry .bx-head h2
{
	color: #fff;
	font-size: 17px;
}

.bx-inquiry .bx-cnt
{
	font-size: 14px;
	font-weight: bold;
	font-weight: 400;
}

.bx-inquiry .bx-cnt .inquiry-row
{
	margin-bottom: 10px!important;
	cursor: pointer;
	color: #fff;
}

.bx-inquiry .bx-cnt .inquiry-row label
{
	display: block;
	clear: both;
	cursor: pointer;
}

.bx-inquiry .bx-cnt .inquiry-row .inquiry-votes
{
	line-height: 20px;
	text-align: right;
	display: block;
	clear: both;
}

.bx-inquiry .bx-cnt .inquiry-row .inquiry-votes span
{
	display: block;
	float: left;
	background: #fff;
	height: 20px;
}

.bx-inquiry .bx-cnt .inquiry-row:hover
{
	color: #fff;
}
.bx-inquiry .bx-cnt .inquiry-row:hover label
{
	text-decoration: underline;
}
.bx-inquiry .bx-cnt .inquiry-row:hover .inquiry-votes span
{
	background: #aaa;
}

.bx-inquiry .bx-foot
{
	color: #fff;
    	font-size: 12px;
	margin-top: 20px!important;
}
